-- phpMyAdmin SQL Dump
-- version 2.11.8.1deb5+lenny3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 23. Februar 2010 um 08:19
-- Server Version: 5.0.51
-- PHP-Version: 5.2.6-1+lenny4


--
-- Datenbank: `kOOL_template`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_admin`
--

CREATE TABLE `ko_admin` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `leute_id` mediumint(9) NOT NULL default '0',
  `login` varchar(50) default NULL,
  `password` varchar(32) default NULL,
  `admin` text NOT NULL,
  `leute_admin` text NOT NULL,
  `leute_admin_filter` text NOT NULL,
  `leute_admin_spalten` text NOT NULL,
  `leute_admin_groups` text NOT NULL,
  `leute_admin_gs` tinyint(3) unsigned NOT NULL default '0',
  `res_admin` text NOT NULL,
  `dp_admin` text NOT NULL,
  `event_admin` text NOT NULL,
  `fileshare_admin` text NOT NULL,
  `kg_admin` text NOT NULL,
  `tapes_admin` text NOT NULL,
  `groups_admin` text NOT NULL,
  `donations_admin` text NOT NULL,
  `tracking_admin` text NOT NULL,
  `modules` text NOT NULL,
  `last_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `disabled` varchar(32) NOT NULL,
  `admingroups` text NOT NULL,
  `email` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_admin`
--

INSERT INTO `ko_admin` (`id`, `leute_id`, `login`, `password`, `admin`, `leute_admin`, `leute_admin_filter`, `leute_admin_spalten`, `leute_admin_groups`, `leute_admin_gs`, `res_admin`, `dp_admin`, `event_admin`, `fileshare_admin`, `kg_admin`, `tapes_admin`, `groups_admin`, `donations_admin`, `tracking_admin`, `modules`, `last_login`, `disabled`, `admingroups`, `email`) VALUES(2, -1, 'ko_guest', '098f6bcd4621d373cade4e832627b4f6', '0', '0', '', '', '', 0, '1', '0', '1', '0', '0', '0', '0', '', '', 'daten,reservation', '0000-00-00 00:00:00', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_admingroups`
--

CREATE TABLE `ko_admingroups` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  `admin` text NOT NULL,
  `leute_admin` text NOT NULL,
  `leute_admin_filter` text NOT NULL,
  `leute_admin_spalten` text NOT NULL,
  `res_admin` text NOT NULL,
  `dp_admin` text NOT NULL,
  `event_admin` text NOT NULL,
  `fileshare_admin` text NOT NULL,
  `kg_admin` text NOT NULL,
  `tapes_admin` text NOT NULL,
  `groups_admin` text NOT NULL,
  `donations_admin` text NOT NULL,
  `tracking_admin` text NOT NULL,
  `modules` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_admingroups`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_donations`
--

CREATE TABLE `ko_donations` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `date` date NOT NULL,
  `person` mediumint(8) unsigned NOT NULL,
  `account` mediumint(8) unsigned NOT NULL,
  `amount` decimal(15,2) NOT NULL,
  `comment` varchar(255) NOT NULL,
  `source` varchar(255) NOT NULL,
  `reoccuring` smallint(6) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `source` (`source`),
  KEY `date` (`date`),
  KEY `person` (`person`),
  KEY `account` (`account`),
  KEY `reoccuring` (`reoccuring`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_donations`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_donations_accounts`
--

CREATE TABLE `ko_donations_accounts` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `number` varchar(50) NOT NULL,
  `comment` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_donations_accounts`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_dp_dienste`
--

CREATE TABLE `ko_dp_dienste` (
  `id` mediumint(4) unsigned zerofill NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `groupid` text NOT NULL,
  `tg` text NOT NULL,
  `maxleute` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_dp_dienste`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_dp_einteilung`
--

CREATE TABLE `ko_dp_einteilung` (
  `dienst` mediumint(4) unsigned zerofill NOT NULL default '0000',
  `event` mediumint(9) NOT NULL default '0',
  `leute` varchar(255) NOT NULL default '',
  KEY `dienst` (`dienst`,`event`),
  KEY `event` (`event`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_dp_einteilung`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_dp_monat`
--

CREATE TABLE `ko_dp_monat` (
  `id` varchar(7) NOT NULL default '',
  `status` tinyint(4) NOT NULL default '0',
  `sort` varchar(6) NOT NULL default '',
  KEY `id` (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_dp_monat`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_dp_superdienste`
--

CREATE TABLE `ko_dp_superdienste` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `dienste` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_dp_superdienste`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_etiketten`
--

CREATE TABLE `ko_etiketten` (
  `vorlage` varchar(32) NOT NULL default '',
  `key` varchar(100) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  KEY `vorlage` (`vorlage`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_etiketten`
--

INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'name', 'Zweckform L7159');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'per_row', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'per_col', '8');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'border_top', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'border_right', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'border_bottom', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'border_left', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('5d0886c06a7468227587ea364bb1734b', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'name', 'Zweckform L7160');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'per_row', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'per_col', '7');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'border_top', '15');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'border_right', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'border_bottom', '15');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'border_left', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('767683e796c0cf3f08b1c72dbc352304', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'name', 'Zweckform L7162');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'per_row', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'per_col', '8');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'border_top', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'border_right', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'border_bottom', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'border_left', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('779bf4d5cf5b3216d0c17e4420a23be7', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'name', 'Zweckform L7163');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'per_row', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'per_col', '7');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'border_top', '15');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'border_right', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'border_bottom', '15');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'border_left', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('bf4f9aaab625cbaed54814d085fea104', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'name', 'Zweckform L7165');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'per_row', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'per_col', '4');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'border_top', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'border_right', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'border_bottom', '13');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'border_left', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d7acb1ca102ded91583998d077919f14', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'name', 'Zweckform L7173');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'per_row', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'per_col', '5');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'border_top', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'border_right', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'border_bottom', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'border_left', '6');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('d5e92706ca0fd59e6f4305e45f5f9c3f', 'textsize', '10');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'name', 'Zweckform L7250');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'per_row', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'per_col', '7');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'border_top', '9');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'border_right', '20');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'border_bottom', '9');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'border_left', '20');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'spacing_horiz', '3');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'spacing_vert', '2');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'align_horiz', 'L');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'align_vert', 'C');
INSERT INTO `ko_etiketten` (`vorlage`, `key`, `value`) VALUES('3f5e0dcd2eb8a677e3f749bf10fcabe8', 'textsize', '10');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_event`
--

CREATE TABLE `ko_event` (
  `id` mediumint(9) NOT NULL auto_increment,
  `eventgruppen_id` mediumint(9) default NULL,
  `startdatum` date default NULL,
  `enddatum` date default NULL,
  `startzeit` time default NULL,
  `endzeit` time default NULL,
  `room` varchar(200) default NULL,
  `kommentar` text,
  `kommentar2` text,
  `dp` tinyint(4) NOT NULL default '0',
  `reservationen` varchar(255) NOT NULL default '',
  `url` tinytext NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `eventgruppen_id` (`eventgruppen_id`),
  KEY `dp` (`dp`),
  KEY `startdatum` (`startdatum`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_event`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_eventgruppen`
--

CREATE TABLE `ko_eventgruppen` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `calendar_id` mediumint(9) NOT NULL,
  `name` varchar(100) default NULL,
  `shortname` varchar(5) NOT NULL,
  `room` varchar(200) default NULL,
  `startzeit` time default NULL,
  `endzeit` time default NULL,
  `kommentar` text NOT NULL,
  `farbe` varchar(6) NOT NULL default '',
  `resitems` varchar(255) NOT NULL default '',
  `dp` tinyint(4) NOT NULL default '0',
  `res_startzeit` time NOT NULL default '00:00:00',
  `res_endzeit` time NOT NULL default '00:00:00',
  `res_combined` tinyint(4) NOT NULL default '0',
  `tapes` tinyint(4) NOT NULL default '0',
  `url` tinytext NOT NULL,
  `moderation` tinyint(4) NOT NULL default '0',
  `notify` varchar(250) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `calendar_id` (`calendar_id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_eventgruppen`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_event_calendar`
--

CREATE TABLE `ko_event_calendar` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(200) NOT NULL,
  `type` smallint(6) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `type` (`type`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_event_calendar`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_event_mod`
--

CREATE TABLE `ko_event_mod` (
  `id` mediumint(9) NOT NULL auto_increment,
  `eventgruppen_id` mediumint(9) default NULL,
  `startdatum` date default NULL,
  `enddatum` date default NULL,
  `startzeit` time default NULL,
  `endzeit` time default NULL,
  `room` varchar(200) default NULL,
  `kommentar` varchar(200) default NULL,
  `kommentar2` text NOT NULL,
  `dp` tinyint(4) NOT NULL,
  `resitems` text NOT NULL,
  `res_startzeit` time NOT NULL,
  `res_endzeit` time NOT NULL,
  `url` tinytext NOT NULL,
  `_event_id` mediumint(9) NOT NULL default '0',
  `_user_id` mediumint(9) NOT NULL default '0',
  `_delete` tinyint(4) NOT NULL default '0',
  `_crdate` datetime NOT NULL,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_event_mod`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_familie`
--

CREATE TABLE `ko_familie` (
  `famid` mediumint(9) NOT NULL auto_increment,
  `nachname` varchar(50) NOT NULL default '',
  `adresse` varchar(100) NOT NULL default '',
  `adresse_zusatz` varchar(100) NOT NULL default '',
  `plz` varchar(11) NOT NULL default '',
  `ort` varchar(50) NOT NULL default '',
  `land` varchar(50) NOT NULL default '',
  `telp` varchar(30) NOT NULL default '',
  `famanrede` varchar(100) NOT NULL default '',
  `famfirstname` varchar(100) NOT NULL,
  `famlastname` varchar(100) NOT NULL,
  `famemail` enum('','husband','wife') NOT NULL,
  PRIMARY KEY  (`famid`),
  KEY `nachname` (`nachname`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_familie`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_fileshare`
--

CREATE TABLE `ko_fileshare` (
  `id` varchar(32) NOT NULL default '0',
  `user_id` mediumint(9) NOT NULL default '0',
  `filename` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `c_date` datetime default NULL,
  `parent` mediumint(9) NOT NULL default '0',
  `filesize` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`),
  KEY `parent` (`parent`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_fileshare`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_fileshare_folders`
--

CREATE TABLE `ko_fileshare_folders` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `parent` mediumint(8) unsigned NOT NULL default '0',
  `user` mediumint(9) NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `c_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `share_users` text NOT NULL,
  `comment` text NOT NULL,
  `share_rights` varchar(255) NOT NULL default '',
  `flag` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `parent` (`parent`,`user`),
  KEY `flag` (`flag`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_fileshare_folders`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_fileshare_sent`
--

CREATE TABLE `ko_fileshare_sent` (
  `id` mediumint(9) NOT NULL auto_increment,
  `file_id` varchar(32) NOT NULL default '',
  `recipient` varchar(255) NOT NULL default '',
  `recipient_id` varchar(32) NOT NULL default '',
  `d_date` datetime default NULL,
  PRIMARY KEY  (`id`),
  KEY `file_id` (`file_id`,`recipient`),
  KEY `recipient_id` (`recipient_id`),
  KEY `d_date` (`d_date`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_fileshare_sent`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_filter`
--

CREATE TABLE `ko_filter` (
  `id` mediumint(9) NOT NULL auto_increment,
  `typ` varchar(20) NOT NULL default '',
  `dbcol` varchar(200) NOT NULL,
  `name` varchar(20) NOT NULL default '',
  `allow_neg` tinyint(4) NOT NULL default '0',
  `sql1` varchar(255) NOT NULL default '',
  `sql2` varchar(255) NOT NULL default '',
  `sql3` varchar(255) NOT NULL default '',
  `numvars` tinyint(4) NOT NULL default '0',
  `var1` varchar(50) NOT NULL default '',
  `code1` longtext NOT NULL,
  `var2` varchar(50) NOT NULL default '',
  `code2` longtext NOT NULL,
  `var3` varchar(50) NOT NULL default '',
  `code3` longtext NOT NULL,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_filter`
--

INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(1, 'leute', '', 'salutation', 1, 'anrede REGEXP ''[VAR1]''', '', '', 1, 'salutation', '<select name="var1" size="0"><option value=""></option><option value="Herr">Herr</option><option value="Frau">Frau</option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(70, 'leute', 'ko_filter.name', 'filterpreset', 0, '[VAR1]', '', '', 1, 'filterpreset', 'FCN:ko_specialfilter_filterpreset', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(2, 'leute', '', 'last name', 1, 'nachname REGEXP ''[VAR1]''', '', '', 1, 'last name', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(3, 'leute', '', 'first name', 1, 'vorname REGEXP ''[VAR1]''', '', '', 1, 'first name', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(4, 'leute', '', 'address', 1, 'adresse REGEXP ''[VAR1]''', '', '', 1, 'address', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(5, 'leute', '', 'address2', 1, 'adresse_zusatz REGEXP ''[VAR1]''', '', '', 1, 'address2', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(6, 'leute', '', 'zip code', 1, 'plz REGEXP ''[VAR1]''', '', '', 1, 'zip code', '<input type="text" name="var1" size="12" maxlength="10" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(7, 'leute', '', 'city', 1, 'ort REGEXP ''[VAR1]''', '', '', 1, 'city', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(8, 'leute', '', 'country', 1, 'land REGEXP ''[VAR1]''', '', '', 1, 'country', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(9, 'leute', '', 'tel p', 1, 'telp REGEXP ''[VAR1]''', '', '', 1, 'tel p', '<input type="text" name="var1" size="12" maxlength="30" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(10, 'leute', '', 'tel b', 1, 'telg REGEXP ''[VAR1]''', '', '', 1, 'tel b', '<input type="text" name="var1" size="12" maxlength="30" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(11, 'leute', '', 'mobile', 1, 'natel REGEXP ''[VAR1]''', '', '', 1, 'mobile', '<input type="text" name="var1" size="12" maxlength="30" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(12, 'leute', '', 'fax', 1, 'fax REGEXP ''[VAR1]''', '', '', 1, 'fax', '<input type="text" name="var1" size="12" maxlength="30" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(13, 'leute', '', 'email', 1, 'email REGEXP ''[VAR1]''', '', '', 1, 'email', '<input type="text" name="var1" size="12" maxlength="100" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(14, 'leute', '', 'url', 1, 'web REGEXP ''[VAR1]''', '', '', 1, 'url', '<input type="text" name="var1" size="12" maxlength="100" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(15, 'leute', '', 'civil status', 1, 'zivilstand REGEXP ''[VAR1]''', '', '', 1, 'civil status', 'FCN:ko_specialfilter_enum_ll:ko_leute:zivilstand', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(16, 'leute', '', 'birthdate', 1, 'DAYOFMONTH(geburtsdatum) LIKE ''[VAR1]''', 'MONTH(geburtsdatum) LIKE ''[VAR2]''', 'YEAR(geburtsdatum) REGEXP ''[VAR3]''', 3, 'day', '<input type="text" name="var1" size="12" maxlength="2" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'month', '<input type="text" name="var2" size="12" maxlength="2" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'year', '<input type="text" name="var3" size="12" maxlength="4" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(17, 'leute', '', 'sex', 1, 'geschlecht REGEXP ''[VAR1]''', '', '', 1, 'sex', 'FCN:ko_specialfilter_enum_ll:ko_leute:geschlecht', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(18, 'leute', '', 'smallgroup', 1, 'kg REGEXP ''[VAR1]''', '', '', 1, 'smallgroup', '<select name="var1" size="0"><option value=""></option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(19, 'leute', '', 'smallgroup leader', 1, 'kg_leiter REGEXP ''[VAR1]''', '', '', 1, 'smallgroup leader', '<select name="var1" size="0"><option value=""></option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(20, 'leute', '', 'memo1', 1, 'memo1 REGEXP ''[VAR1]''', '', '', 1, 'memo1', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(21, 'leute', '', 'memo2', 1, 'memo2 REGEXP ''[VAR1]''', '', '', 1, 'memo2', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(22, 'leute', '', 'team', 1, 'dienst REGEXP ''[VAR1]''', '', '', 1, 'team', '<select name="var1" size="0"><option value=""></option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(23, 'leute', '', 'team leader', 1, 'dienstleiter REGEXP ''[VAR1]''', '', '', 1, 'team leader', '<select name="var1" size="0"><option value=""></option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(24, 'leute', '', 'group', 1, 'groups REGEXP ''[VAR1][g:0-9]*[VAR2]''', '', '', 2, 'group', '', 'role', '<select name="var2" size="0"></select>', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(25, 'leute', '', 'year', 0, 'YEAR(geburtsdatum) >= [VAR1] && `geburtsdatum` != ''0000-00-00''', 'YEAR(geburtsdatum) <= [VAR2]', '', 2, 'lower limit', '<input type="text" name="var1" size="12" maxlength="4" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'upper limit', '<input type="text" name="var2" size="12" maxlength="4" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(29, 'leute', '', 'role', 1, 'groups REGEXP ''[VAR1]''', '', '', 1, 'role', '<select name="var1" size="0"><option value="0"></option></select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(26, 'leute', '', 'children', 1, 'kinder REGEXP ''[VAR1]''', '', '', 1, 'number of children', '<input type="text" name="var1" size="12" maxlength="50" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(30, 'leute', '', 'family', 1, 'famid LIKE ''[VAR1]''', '', '', 1, 'family', '', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(31, 'leute', '', 'family role', 1, 'famfunction REGEXP ''[VAR1]''', '', '', 1, 'family role', 'FCN:ko_specialfilter_enum_ll:ko_leute:famfunction', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(69, 'leute', 'ko_dp_einteilung.event', 'rota', 0, '`event` IN ([VAR1])', '', '', 1, 'rota event', 'FCN:ko_specialfilter_rota', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(27, 'leute', '', 'last change', 1, '(365 * YEAR(CURDATE()) + 30 * MONTH(CURDATE()) + DAYOFMONTH(CURDATE()) ) - (365 * YEAR(lastchange) + 30 * MONTH(lastchange) + DAYOFMONTH(lastchange) ) <= ''[VAR1]''', '', '', 1, 'last change', '<select name="var1" size="0"> <option value="7">7 Tage zurck</option> <option value="30">1 Monat zurck</option> <option value="183">6 Monate zurck</option> <option value="365">1 Jahr zurck</option> <option value="730">2 Jahre zurck</option> </select>', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(28, 'leute', '', 'age', 0, '(YEAR(CURDATE())-YEAR(geburtsdatum))- (RIGHT(CURDATE(),5)<RIGHT(geburtsdatum,5)) >= [VAR1]', '(YEAR(CURDATE())-YEAR(geburtsdatum))- (RIGHT(CURDATE(),5)<RIGHT(geburtsdatum,5)) <= [VAR2]', '', 2, 'lower limit', '<input type="text" name="var1" size="12" maxlength="3" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'upper limit', '<input type="text" name="var2" size="12" maxlength="3" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(54, 'leute', '', 'firm', 1, 'firm REGEXP ''[VAR1]''', '', '', 1, 'firm', '<input type="text" name="var1" size="12" maxlength="200" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(55, 'leute', '', 'department', 1, 'department REGEXP ''[VAR1]''', '', '', 1, 'department', '<input type="text" name="var1" size="12" maxlength="200" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(65, 'leute', 'ko_groups_datafields_data.value', 'grp data', 1, 'datafield_id = ''[VAR1]''', 'value REGEXP ''[VAR2]''', '', 2, 'group datafield', 'FCN:ko_specialfilter_groupdatafields', 'value', '<div name="groups_datafields_filter">\r\n<input type="text" name="var2" size="12" maxlength="200" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />\r\n</div>', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(66, 'leute', 'ko_kleingruppen.region', 'sg region', 1, 'region REGEXP ''[VAR1]''', '', '', 1, 'small group region', 'FCN:ko_specialfilter_kleingruppen_region', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(67, 'leute', 'ko_kleingruppen.type', 'sg type', 1, 'type REGEXP ''[VAR1]''', '', '', 1, 'small group type', 'FCN:ko_specialfilter_kleingruppen_type', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(68, 'leute', 'ko_kleingruppen.wochentag', 'sg day', 1, 'wochentag REGEXP ''[VAR1]''', '', '', 1, 'small group day', 'FCN:ko_specialfilter_enum_ll:ko_kleingruppen:wochentag', '', '', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(71, 'leute', '', 'crdate', 0, '`crdate` >= ''[VAR1]''', 'DATE_FORMAT(`crdate`, ''%Y-%m-%d'') <= ''[VAR2]''', '', 2, 'Created after (YYYY-MM-DD)', 'FCN:ko_specialfilter_crdate:1', 'Created before (YYYY-MM-DD)', 'FCN:ko_specialfilter_crdate:2', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(72, 'leute', 'ko_donations.date', 'donation', 0, 'YEAR(`date`) = ''[VAR1]''', '`account` = ''[VAR2]''', '', 2, 'year', 'FCN:ko_specialfilter_donation', 'account', 'FCN:ko_specialfilter_donation_account', '', '');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(73, 'leute', '', 'addchildren', 0, 'YEAR(CURDATE())-YEAR(`geburtsdatum`) >= ''[VAR1]''', 'YEAR(CURDATE())-YEAR(`geburtsdatum`) <= ''[VAR2]''', '', 3, 'age_min', '<input type="text" name="var1" size="12" maxlength="3" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'age_max', '<input type="text" name="var2" size="12" maxlength="3" onkeydown="if ((event.which == 13) || (event.keyCode == 13)) { this.form.submit_filter.click(); return false;} else return true;" />', 'only_children', '<input type="checkbox" name="var3" value="1" />');
INSERT INTO `ko_filter` (`id`, `typ`, `dbcol`, `name`, `allow_neg`, `sql1`, `sql2`, `sql3`, `numvars`, `var1`, `code1`, `var2`, `code2`, `var3`, `code3`) VALUES(74, 'leute', '', 'addparents', 0, '', '', '', 1, 'only_parents', '<input type="checkbox" name="var1" value="1" />', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_grouproles`
--

CREATE TABLE `ko_grouproles` (
  `id` mediumint(6) unsigned zerofill NOT NULL auto_increment,
  `name` varchar(200) NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_grouproles`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_groups`
--

CREATE TABLE `ko_groups` (
  `id` mediumint(6) unsigned zerofill NOT NULL auto_increment,
  `pid` mediumint(6) unsigned zerofill default NULL,
  `name` varchar(200) NOT NULL,
  `description` text NOT NULL,
  `start` date NOT NULL,
  `stop` date NOT NULL,
  `roles` text NOT NULL,
  `rights_view` text NOT NULL,
  `rights_new` text NOT NULL,
  `rights_edit` text NOT NULL,
  `crdate` datetime NOT NULL,
  `type` tinyint(4) NOT NULL default '0',
  `datafields` tinytext NOT NULL,
  `ezmlm_list` varchar(250) NOT NULL,
  `ezmlm_moderator` varchar(250) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `start` (`start`),
  KEY `stop` (`stop`),
  KEY `pid` (`pid`),
  KEY `ezmlm_list` (`ezmlm_list`),
  FULLTEXT KEY `roles` (`roles`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_groups`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_groups_datafields`
--

CREATE TABLE `ko_groups_datafields` (
  `id` mediumint(6) unsigned zerofill NOT NULL auto_increment,
  `type` varchar(50) NOT NULL,
  `description` varchar(100) NOT NULL,
  `options` text NOT NULL,
  `reusable` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `reusable` (`reusable`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_groups_datafields`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_groups_datafields_data`
--

CREATE TABLE `ko_groups_datafields_data` (
  `id` bigint(20) NOT NULL auto_increment,
  `deleted` tinyint(4) NOT NULL default '0',
  `group_id` mediumint(6) unsigned zerofill NOT NULL,
  `datafield_id` mediumint(6) unsigned zerofill NOT NULL,
  `person_id` mediumint(9) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `person_id` (`person_id`),
  KEY `datafield_id` (`datafield_id`,`person_id`,`group_id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_groups_datafields_data`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_help`
--

CREATE TABLE `ko_help` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `module` varchar(50) NOT NULL,
  `type` varchar(100) NOT NULL,
  `language` varchar(5) NOT NULL,
  `t3_page` mediumint(9) NOT NULL,
  `t3_content` mediumint(9) NOT NULL,
  `text` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `module` (`module`,`language`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_help`
--

INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(1, 'admin', '', 'de', 40, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(2, 'admin', '', 'en', 40, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(3, 'admin', '', 'nl', 40, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(4, 'leute', '', 'de', 47, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(5, 'leute', '', 'en', 47, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(6, 'leute', '', 'nl', 47, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(7, 'home', '', 'de', 49, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(8, 'home', '', 'en', 49, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(9, 'home', '', 'nl', 49, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(10, 'daten', '', 'de', 48, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(11, 'daten', '', 'en', 48, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(12, 'daten', '', 'nl', 48, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(13, 'groups', '', 'de', 46, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(14, 'groups', '', 'en', 46, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(15, 'groups', '', 'nl', 46, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(16, 'reservation', '', 'de', 45, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(17, 'reservation', '', 'en', 45, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(18, 'reservation', '', 'nl', 45, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(19, 'dp', '', 'de', 44, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(20, 'dp', '', 'en', 44, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(21, 'dp', '', 'nl', 44, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(22, 'tapes', '', 'de', 43, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(23, 'tapes', '', 'en', 43, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(24, 'tapes', '', 'nl', 43, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(25, 'fileshare', '', 'de', 42, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(26, 'fileshare', '', 'en', 42, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(27, 'fileshare', '', 'nl', 42, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(28, 'donations', '', 'de', 67, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(29, 'donations', '', 'en', 67, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(30, 'donations', '', 'nl', 67, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(31, 'admin', 'set_allgemein', 'de', 40, 840, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(32, 'admin', 'set_allgemein', 'en', 40, 839, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(33, 'admin', 'set_allgemein', 'nl', 40, 766, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(34, 'admin', 'set_etiketten', 'de', 40, 539, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(35, 'admin', 'set_etiketten', 'en', 40, 292, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(36, 'admin', 'set_etiketten', 'nl', 40, 770, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(37, 'admin', 'set_layout', 'de', 40, 536, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(38, 'admin', 'set_layout', 'en', 40, 295, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(39, 'admin', 'set_layout', 'nl', 40, 767, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(40, 'admin', 'set_layout_guest', 'de', 40, 538, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(41, 'admin', 'set_layout_guest', 'en', 40, 293, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(42, 'admin', 'set_layout_guest', 'nl', 40, 769, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(43, 'admin', 'change_password', 'de', 40, 818, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(44, 'admin', 'change_password', 'en', 40, 817, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(45, 'admin', 'show_logins', 'de', 40, 540, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(46, 'admin', 'show_logins', 'en', 40, 291, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(47, 'admin', 'show_logins', 'nl', 40, 771, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(48, 'admin', 'show_admingroups', 'de', 40, 543, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(49, 'admin', 'show_admingroups', 'en', 40, 288, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(50, 'admin', 'show_admingroups', 'nl', 40, 774, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(51, 'admin', 'show_logs', 'de', 40, 544, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(52, 'admin', 'show_logs', 'en', 40, 287, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(53, 'admin', 'show_logs', 'nl', 40, 775, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(54, 'admin', 'set_leute_pdf', 'de', 40, 575, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(55, 'leute', 'submenu_filter', 'de', 47, 423, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(56, 'leute', 'submenu_filter', 'en', 47, 203, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(57, 'leute', 'submenu_filter', 'nl', 47, 668, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(58, 'leute', 'submenu_meine_liste', 'de', 47, 429, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(59, 'leute', 'submenu_meine_liste', 'en', 47, 197, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(60, 'leute', 'submenu_meine_liste', 'nl', 47, 674, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(61, 'leute', 'submenu_aktionen', 'de', 47, 430, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(62, 'leute', 'submenu_aktionen', 'en', 47, 196, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(63, 'leute', 'submenu_aktionen', 'nl', 47, 675, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(64, 'leute', 'submenu_schnellfilter', 'de', 47, 442, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(65, 'leute', 'submenu_schnellfilter', 'en', 47, 184, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(66, 'leute', 'submenu_schnellfilter', 'nl', 47, 687, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(67, 'leute', 'submenu_kg', 'de', 47, 445, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(68, 'leute', 'submenu_kg', 'en', 47, 181, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(69, 'leute', 'submenu_kg', 'nl', 47, 690, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(70, 'daten', 'submenu_filter', 'de', 48, 397, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(71, 'daten', 'submenu_filter', 'en', 48, 170, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(72, 'daten', 'submenu_filter', 'nl', 48, 614, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(73, 'daten', 'form_neuer_termin', 'de', 48, 404, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(74, 'daten', 'form_neuer_termin', 'en', 48, 163, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(75, 'daten', 'form_neuer_termin', 'nl', 48, 621, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(76, 'daten', 'submenu_export', 'de', 48, 411, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(77, 'daten', 'submenu_export', 'en', 48, 156, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(78, 'daten', 'submenu_export', 'nl', 48, 628, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(79, 'daten', 'daten_settings', 'de', 48, 412, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(80, 'daten', 'daten_settings', 'en', 48, 155, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(81, 'daten', 'daten_settings', 'nl', 48, 629, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(82, 'groups', 'new_group', 'en', 46, 222, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(83, 'groups', 'new_group', 'de', 46, 459, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(84, 'groups', 'new_group', 'nl', 46, 737, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(85, 'groups', 'list_groups', 'en', 46, 221, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(86, 'groups', 'list_groups', 'de', 46, 460, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(87, 'groups', 'list_groups', 'nl', 46, 738, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(88, 'groups', 'list_rights', 'en', 46, 219, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(89, 'groups', 'list_rights', 'de', 46, 462, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(90, 'groups', 'list_rights', 'nl', 46, 740, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(91, 'groups', 'list_roles', 'en', 46, 218, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(92, 'groups', 'list_roles', 'de', 46, 463, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(93, 'groups', 'list_roles', 'nl', 46, 741, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(94, 'groups', 'list_datafields', 'en', 46, 217, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(95, 'groups', 'list_datafields', 'de', 46, 464, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(96, 'groups', 'list_datafields', 'nl', 46, 742, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(97, 'reservation', 'submenu_objekte', 'en', 45, 242, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(98, 'reservation', 'submenu_objekte', 'de', 45, 473, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(99, 'reservation', 'submenu_objekte', 'nl', 45, 693, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(100, 'reservation', 'show_mod_res', 'en', 45, 238, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(101, 'reservation', 'show_mod_res', 'de', 45, 477, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(102, 'reservation', 'show_mod_res', 'nl', 45, 697, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(103, 'reservation', 'neue_reservation', 'en', 45, 236, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(104, 'reservation', 'neue_reservation', 'de', 45, 479, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(105, 'reservation', 'neue_reservation', 'nl', 45, 699, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(106, 'reservation', 'submenu_filter', 'en', 45, 234, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(107, 'reservation', 'submenu_filter', 'de', 45, 481, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(108, 'reservation', 'submenu_filter', 'nl', 45, 701, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(109, 'reservation', 'res_settings', 'en', 45, 231, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(110, 'reservation', 'res_settings', 'de', 45, 484, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(111, 'reservation', 'res_settings', 'nl', 45, 704, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(112, 'dp', 'submenu_dienste', 'en', 44, 257, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(113, 'dp', 'submenu_dienste', 'de', 44, 493, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(114, 'dp', 'submenu_dienste', 'nl', 44, 803, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(115, 'dp', 'submenu_monat', 'en', 44, 256, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(116, 'dp', 'submenu_monat', 'de', 44, 494, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(117, 'dp', 'submenu_monat', 'nl', 44, 804, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(118, 'dp', 'show_dienst', 'en', 44, 255, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(119, 'dp', 'show_dienst', 'de', 44, 495, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(120, 'dp', 'show_dienst', 'nl', 44, 805, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(121, 'dp', 'create_dp', 'en', 44, 253, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(122, 'dp', 'create_dp', 'de', 44, 497, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(123, 'dp', 'create_dp', 'nl', 44, 807, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(124, 'dp', 'submenu_einstellungen', 'en', 44, 246, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(125, 'dp', 'submenu_einstellungen', 'de', 44, 504, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(126, 'dp', 'submenu_einstellungen', 'nl', 44, 814, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(127, 'dp', 'submenu_superdienste', 'en', 44, 244, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(128, 'dp', 'submenu_superdienste', 'de', 44, 506, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(129, 'dp', 'submenu_superdienste', 'nl', 44, 816, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(130, 'tapes', 'submenu_filter', 'en', 43, 269, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(131, 'tapes', 'submenu_filter', 'de', 43, 517, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(132, 'tapes', 'submenu_filter', 'nl', 43, 791, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(133, 'tapes', 'submenu_print', 'en', 43, 268, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(134, 'tapes', 'submenu_print', 'de', 43, 518, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(135, 'tapes', 'submenu_print', 'nl', 43, 792, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(136, 'tapes', 'submenu_settings', 'en', 43, 265, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(137, 'tapes', 'submenu_settings', 'de', 43, 521, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(138, 'tapes', 'submenu_settings', 'nl', 43, 795, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(139, 'donations', 'submenu_accounts', 'en', 67, 721, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(140, 'donations', 'submenu_accounts', 'de', 67, 557, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(141, 'donations', 'submenu_accounts', 'nl', 67, 830, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(142, 'donations', 'submenu_filter', 'en', 67, 724, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(143, 'donations', 'submenu_filter', 'de', 67, 554, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(144, 'donations', 'submenu_filter', 'nl', 67, 833, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(145, 'donations', 'merge', 'en', 67, 726, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(146, 'donations', 'merge', 'de', 67, 657, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(147, 'donations', 'merge', 'nl', 67, 835, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(148, 'donations', 'submenu_export', 'en', 67, 728, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(149, 'donations', 'submenu_export', 'de', 67, 550, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(150, 'donations', 'submenu_export', 'nl', 67, 837, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(151, 'kota', 'ko_eventgruppen', 'en', 48, 158, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(152, 'kota', 'ko_eventgruppen', 'de', 48, 409, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(153, 'kota', 'ko_eventgruppen', 'nl', 48, 626, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(154, 'kota', 'ko_resitem', 'en', 45, 241, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(155, 'kota', 'ko_resitem', 'de', 45, 474, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(156, 'kota', 'ko_resitem', 'nl', 45, 694, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(157, 'kota', 'ko_tapes', 'en', 43, 272, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(158, 'kota', 'ko_tapes', 'de', 43, 514, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(159, 'kota', 'ko_tapes', 'nl', 43, 788, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(160, 'kota', 'ko_donations', 'en', 67, 722, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(161, 'kota', 'ko_donations', 'de', 67, 556, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(162, 'kota', 'ko_donations', 'nl', 67, 831, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(163, 'kota', 'multiedit', 'en', 49, 841, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(164, 'kota', 'multiedit', 'de', 49, 842, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(165, 'leute', 'show_all', 'en', 47, 865, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(166, 'leute', 'show_all', 'de', 47, 866, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(167, 'leute', 'version_history', 'en', 47, 867, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(168, 'leute', 'version_history', 'de', 47, 868, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(169, 'donations', 'list_donations', 'en', 67, 724, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(170, 'donations', 'list_donations', 'de', 67, 554, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(171, 'donations', 'list_donations', 'nl', 67, 833, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(172, 'dp', 'create_dp_settings', 'en', 44, 252, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(173, 'dp', 'create_dp_settings', 'de', 44, 498, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(174, 'dp', 'create_dp_settings', 'nl', 44, 808, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(175, 'admin', 'login_rights_daten', 'de', 0, 0, '<b>2: </b>Zu den gewhlten Termingruppen drfen neue Termine erfasst, bestehende bearbeitet und gelscht werden (inkl. Moderation gemss Einstellung pro Termingruppe)<br />\r\n<b>3: </b>Rechte von 2 aber ohne Moderation auch bei moderierten Termingruppen<br/>\r\n<b>4: </b>Von Stufe-2-Benutzern erfasste Termine moderieren<br />\r\n<b>ALL-Rechte auf 3:</b><br />Termingruppen/Kalender erstellen');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(176, 'admin', 'login_rights_reservation', 'de', 0, 0, '<b>2:</b> Neue Reservationen erfassen, die aber je nach Objekt noch moderiert werden. Nur eigene bearbeiten/lschen.<br />\r\n<b>3:</b> Neue Reservationen ohne Moderation erfassen. Alle Reservationen zu  den gewhlten Objekten bearbeiten/lschen.<br />\r\n<b>4:</b> Moderieren der Reservationen der Level-2-Benutzer<br />\r\n<b>ALL-Rechte auf 3:</b>\r\nNeue Reservations-Gruppen erstellen');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(177, 'admin', 'login_rights_groups', 'de', 0, 0, '<b>2:</b> Personen Gruppen zuweisen oder Zuweisung aufheben.<br />\r\n<b>3:</b> Gruppen bearbeiten und Rollen bearbeiten.<br />\r\n<b>4:</b> Gruppen und Rollen lschen.<br />\r\n<b>Die hier vergebenen Rechte gelten fr alle Gruppen.</b> Im Gruppen-Modul knnen die Rechte fr einzelne Gruppen mittels "Berechtigungen pro Login" oder beim Bearbeiten einzelner Gruppen erhht werden.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(178, 'admin', 'login_rights_fileshare', 'de', 0, 0, 'Diese Modul wird nur bentigt, wenn der Benutzer Webordner anlegen oder bearbeiten muss. Fr den Zugriff auf die Dateien im Webordner muss dieses Modul nicht gewhlt werden.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(179, 'admin', 'login_rights_admin', 'de', 0, 0, 'Normalerweise sollte jeder Benutzer Berechtigungsstufe 1 fr das Admin-Modul haben, um die eigenen Layout-Einstellungen bearbeiten zu knnen.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(180, 'admin', 'login_rights_leute', 'de', 47, 420, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(181, 'admin', 'login_rights_daten', 'en', 0, 0, '<b>2: </b>Add new events, edit or delete events for the selected event groups. Moderation needed if set for the event group.<br />\r\n<b>3: </b>Same as 2 but without moderation even if set for the event group.<br/>\r\n<b>4: </b>Moderate events entered by users with access level 2.<br />\r\n<b>ALL rights set to 3:</b><br />Create new event groups/calendars');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(182, 'admin', 'login_rights_reservation', 'en', 0, 0, '<b>2:</b> Add new reservations. Moderation needed for items with moderation. Only edit/delete own reservations.<br />\r\n<b>3:</b> Add new reservations without moderation and edit/delete all reservations for the given items.<br />\r\n<b>4:</b> Moderate reservations entered by users with access level 2.<br />\r\n<b>ALL rights set to 3:</b>\r\nCreate new reservation groups');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(183, 'admin', 'login_rights_groups', 'en', 0, 0, '<b>2:</b> Add people to groups or remove it.<br />\r\n<b>3:</b> Edit groups and add or edit roles.<br />\r\n<b>4:</b> Delete groups and roles.<br />\r\n<b>Rights given here apply to all groups</b>. To rise access levels for single groups use "Login permissions" in the group module or edit single groups.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(184, 'admin', 'login_rights_fileshare', 'en', 0, 0, 'This module is only needed if the user has to create or edit new webfolders. It is not needed to access the files in the webfolders through webDAV.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(185, 'admin', 'login_rights_admin', 'en', 0, 0, 'Usually every user should have access to the admin module with access level 1 to edit her own layout settings.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(186, 'admin', 'login_rights_leute', 'en', 47, 206, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(187, 'daten', 'list_events_mod', 'en', 48, 160, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(188, 'daten', 'list_events_mod', 'de', 48, 407, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(189, 'daten', 'list_events_mod', 'nl', 48, 624, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(190, 'admin', 'login_rights_daten', 'nl', 0, 0, '<b>2: </b>Activiteiten toevoegen, bewerken of verwijderen voor de geselecteerde Activiteitengroepen. Moderatie benodigd indien dit is ingesteld voor de Activiteitengroep.<br />\r\n<b>3: </b>Hetzelfde als 2, maar zonder moderatie, zelfs als dat is ingesteld voor de Activiteitengroep.<br />\r\n<b>4: </b>Activiteiten modereren welke ingevoerd zijn door gebruikers met authorisatieniveau 2.<br />\r\n<b>ALLE rechten ingesteld op 3:</b><br />\r\nCreer nieuwe Activiteitengroepen/Kalenders');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(191, 'admin', 'login_rights_reservation', 'nl', 0, 0, '<b>2: </b>Reserveringen toevoegen, bewerken of verwijderen voor de geselecteerde Activiteitengroepen. Moderatie benodigd voor items met moderatie. Alleen eigen Reserveringen bewerken/verwijderen.<br />\r\n<b>3: </b>Nieuwe Reserveringen toevoegen zonder moderatie en alle Reserveringen voor de opgegeven items bewerken/verwijderen.<br />\r\n<b>4: </b>Reserveringen modereren welke ingevoerd zijn door gebruikers met authorisatieniveau 2.<br />\r\n<b>ALLE rechten ingesteld op 3:</b><br />\r\nCreer nieuwe Reserveringsgroepen');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(192, 'admin', 'login_rights_groups', 'nl', 0, 0, '<b>2: </b>Personen toevoegen aan of verwijderen uit Groepen.<br />\r\n<b>3: </b>Groepen bewerken en Rollen toevoegen of bewerken.<br />\r\n<b>4: </b>Groepen en Rollen verwijderen.<br />\r\n<b>Bevoegdheden die hier worden gegeven, gelden voor alle Groepen</b><br />\r\nVoor individuele Groepen is het authorisatieniveau te verhogen door "Bevoegdheden Gebruiker" in de Groepen-module te gebruiken of door individuele Groepen te bewerken.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(193, 'admin', 'login_rights_fileshare', 'nl', 0, 0, 'Deze module is alleen nodig indien de gebruiker webfolders moet kunnen toevoegen of bewerken. Deze module is niet vereist om bestanden in de webfolders te benaderen via webDAV.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(194, 'admin', 'login_rights_admin', 'nl', 0, 0, 'Doorgaans moet iedere gebruiker toegang hebben tot de Admin-module met authorisatieniveau 1, om zo zijn eigen lay-out instellingen te kunnen wijzigen.');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(195, 'admin', 'login_rights_leute', 'nl', 47, 665, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(196, 'leute', 'mailmerge', 'en', 47, 998, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(197, 'leute', 'mailmerge', 'de', 47, 999, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(198, 'tracking', '', 'en', 89, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(199, 'tracking', '', 'de', 89, 0, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(200, 'tracking', 'submenu_export', 'en', 89, 1013, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(201, 'tracking', 'submenu_export', 'de', 89, 1023, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(202, 'kota', 'ko_tracking', 'en', 89, 1010, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(203, 'kota', 'ko_tracking', 'de', 89, 1020, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(204, 'tracking', 'enter_tracking', 'en', 89, 1011, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(205, 'tracking', 'enter_tracking', 'de', 89, 1021, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(206, 'tracking', 'list_trackings', 'en', 89, 1028, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(207, 'tracking', 'list_trackings', 'de', 89, 1029, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(208, 'admin', 'submenu_news', 'en', 40, 1036, '');
INSERT INTO `ko_help` (`id`, `module`, `type`, `language`, `t3_page`, `t3_content`, `text`) VALUES(209, 'admin', 'submenu_news', 'de', 40, 1037, '');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_kleingruppen`
--

CREATE TABLE `ko_kleingruppen` (
  `id` mediumint(4) unsigned zerofill NOT NULL auto_increment,
  `name` varchar(250) NOT NULL,
  `alter` varchar(20) NOT NULL default '',
  `geschlecht` enum('','m','w','mixed') NOT NULL,
  `wochentag` enum('','monday','tuesday','wednesday','thursday','friday','saturday','sunday') NOT NULL,
  `ort` varchar(250) NOT NULL,
  `zeit` tinytext NOT NULL,
  `treffen` enum('','weekly','biweekly','once a month','twice a month','threetimes a month') NOT NULL,
  `anz_frei` tinyint(4) NOT NULL default '0',
  `kg-gen` mediumint(9) NOT NULL default '0',
  `type` varchar(100) NOT NULL,
  `region` varchar(100) NOT NULL,
  `comments` text NOT NULL,
  `picture` varchar(200) NOT NULL,
  `url` tinytext NOT NULL,
  `eventGroupID` mediumint(9) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `type` (`type`,`region`,`eventGroupID`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_kleingruppen`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_leute`
--

CREATE TABLE `ko_leute` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `famid` mediumint(9) NOT NULL default '0',
  `anrede` enum('','Mr','Mrs','Miss','Ms') NOT NULL,
  `firm` varchar(250) NOT NULL,
  `department` varchar(250) NOT NULL,
  `vorname` varchar(50) NOT NULL,
  `nachname` varchar(50) NOT NULL,
  `adresse` varchar(100) NOT NULL,
  `adresse_zusatz` varchar(100) NOT NULL,
  `plz` varchar(11) NOT NULL,
  `ort` varchar(50) NOT NULL,
  `land` varchar(50) NOT NULL,
  `telp` varchar(30) NOT NULL,
  `telg` varchar(30) NOT NULL,
  `natel` varchar(30) NOT NULL,
  `fax` varchar(30) NOT NULL,
  `email` varchar(100) NOT NULL,
  `web` varchar(250) NOT NULL,
  `geburtsdatum` date NOT NULL,
  `zivilstand` enum('','single','married','divorced','widowed') NOT NULL,
  `geschlecht` enum('','m','w') NOT NULL default '',
  `dienst` varchar(255) NOT NULL default '',
  `dienstleiter` varchar(255) NOT NULL default '',
  `memo1` blob NOT NULL,
  `memo2` blob NOT NULL,
  `kinder` smallint(4) NOT NULL default '0',
  `kg` varchar(100) NOT NULL,
  `kg_leiter` varchar(100) NOT NULL,
  `lastchange` datetime NOT NULL,
  `famfunction` enum('','husband','wife','child') NOT NULL,
  `groups` text NOT NULL,
  `deleted` tinyint(4) NOT NULL default '0',
  `hidden` tinyint(3) unsigned NOT NULL default '0',
  `crdate` datetime NOT NULL,
  `cruserid` mediumint(9) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `nachname` (`nachname`),
  KEY `geburtsdatum` (`geburtsdatum`),
  KEY `famid` (`famid`),
  KEY `deleted` (`deleted`),
  KEY `hidden` (`hidden`),
  KEY `crdate` (`crdate`),
  KEY `lastchange` (`lastchange`),
  KEY `famfunction` (`famfunction`),
  FULLTEXT KEY `groups` (`groups`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_leute`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_leute_changes`
--

CREATE TABLE `ko_leute_changes` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `date` datetime NOT NULL,
  `user_id` mediumint(9) NOT NULL,
  `leute_id` mediumint(9) NOT NULL,
  `changes` text NOT NULL,
  `df` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `liduiddate` (`leute_id`,`user_id`,`date`),
  KEY `date` (`date`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_leute_changes`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_leute_mod`
--

CREATE TABLE `ko_leute_mod` (
  `_id` mediumint(9) unsigned NOT NULL auto_increment,
  `_leute_id` mediumint(8) NOT NULL default '0',
  `firm` varchar(255) NOT NULL,
  `department` varchar(255) NOT NULL,
  `anrede` enum('','Herr','Frau') NOT NULL,
  `vorname` varchar(50) default NULL,
  `nachname` varchar(50) default NULL,
  `adresse` varchar(100) default NULL,
  `adresse_zusatz` varchar(100) default NULL,
  `plz` varchar(11) default NULL,
  `ort` varchar(50) default NULL,
  `land` varchar(50) default NULL,
  `telp` varchar(30) default NULL,
  `telg` varchar(30) default NULL,
  `natel` varchar(30) default NULL,
  `fax` varchar(30) default NULL,
  `email` varchar(100) default NULL,
  `web` varchar(50) default NULL,
  `geburtsdatum` date default NULL,
  `geschlecht` enum('m','w') default NULL,
  `_bemerkung` text NOT NULL,
  `_group_id` tinytext NOT NULL,
  `_group_datafields` text NOT NULL,
  `_crdate` datetime NOT NULL,
  PRIMARY KEY  (`_id`),
  KEY `nachname` (`nachname`),
  KEY `geburtsdatum` (`geburtsdatum`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_leute_mod`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_log`
--

CREATE TABLE `ko_log` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `type` varchar(50) NOT NULL default '',
  `comment` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`),
  KEY `date` (`date`),
  KEY `type` (`type`,`comment`(8))
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_log`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_mailmerge`
--

CREATE TABLE `ko_mailmerge` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `user_id` mediumint(8) unsigned NOT NULL,
  `crdate` datetime NOT NULL,
  `num_recipients` mediumint(9) NOT NULL,
  `preset` varchar(255) NOT NULL,
  `salutation` varchar(20) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `text` text NOT NULL,
  `closing` varchar(255) NOT NULL,
  `signature` varchar(255) NOT NULL,
  `sig_file` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `user_id` (`user_id`,`crdate`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_mailmerge`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_news`
--

CREATE TABLE `ko_news` (
  `id` mediumint(9) NOT NULL auto_increment,
  `type` mediumint(9) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `subtitle` varchar(255) NOT NULL default '',
  `text` longtext NOT NULL,
  `cdate` date NOT NULL default '0000-00-00',
  `author` varchar(255) NOT NULL default '',
  `link` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `type` (`type`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_news`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_pdf_daten_groups`
--

CREATE TABLE `ko_pdf_daten_groups` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `layout_id` mediumint(9) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `content` varchar(255) NOT NULL default '',
  `tgs` varchar(255) NOT NULL default '',
  `date` varchar(255) NOT NULL default '',
  `exclude` varchar(255) NOT NULL default '',
  `text_1` varchar(255) NOT NULL default '',
  `text_2` varchar(255) NOT NULL default '',
  `text_3` varchar(255) NOT NULL default '',
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_pdf_daten_groups`
--

INSERT INTO `ko_pdf_daten_groups` (`id`, `name`, `layout_id`, `title`, `content`, `tgs`, `date`, `exclude`, `text_1`, `text_2`, `text_3`) VALUES(1, 'godi', 2, 'Gottesdienste', '1,5,2', '1', '012006-012006', '', '(Gottesdienst und parallel Kindergottesdienst sowie Babyhort)', '--> Jeweils anschliessend: Snacks und Getrnke in der Cafeteria', '');
INSERT INTO `ko_pdf_daten_groups` (`id`, `name`, `layout_id`, `title`, `content`, `tgs`, `date`, `exclude`, `text_1`, `text_2`, `text_3`) VALUES(2, 'zeitung', 7, 'Gottesdienst', '5', '1', '012006-012006', '', '', '', '');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_pdf_daten_layout`
--

CREATE TABLE `ko_pdf_daten_layout` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `header_id` mediumint(9) NOT NULL default '0',
  `footer_id` mediumint(9) NOT NULL default '0',
  `groups` varchar(255) NOT NULL default '0',
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_pdf_daten_layout`
--

INSERT INTO `ko_pdf_daten_layout` (`id`, `name`, `description`, `header_id`, `footer_id`, `groups`) VALUES(1, 'datenblatt', 'kOOL Datenblatt', 1, 1, '1');
INSERT INTO `ko_pdf_daten_layout` (`id`, `name`, `description`, `header_id`, `footer_id`, `groups`) VALUES(2, 'Zeitungsinserat', 'Zeitungsinserat', 2, 2, '2');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_pdf_daten_settings`
--

CREATE TABLE `ko_pdf_daten_settings` (
  `id` mediumint(9) NOT NULL auto_increment,
  `type` varchar(50) NOT NULL default '',
  `key` varchar(50) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_pdf_daten_settings`
--

INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(1, 'header', '1', 'datenblatt');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(2, 'footer', '1', 'datenblatt');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(3, 'group_layout', '1', 'anlass');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(4, 'header_title', '1', 'Veranstaltungen Februar 2006');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(5, 'header', '2', 'zeitungsinserat');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(6, 'group_layout', '2', 'kommentar');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(7, 'group_layout', '3', 'nichts');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(8, 'footer', '2', 'zeitungsinserat');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(9, 'header_title', '2', '');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(10, 'group_layout', '6', 'zeitung_datum');
INSERT INTO `ko_pdf_daten_settings` (`id`, `type`, `key`, `value`) VALUES(11, 'group_layout', '7', 'zeitung_datum_titel');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_pdf_layout`
--

CREATE TABLE `ko_pdf_layout` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `data` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_pdf_layout`
--

INSERT INTO `ko_pdf_layout` (`id`, `name`, `data`) VALUES(1, 'Layout 1', 'a:8:{s:4:"page";a:5:{s:11:"orientation";s:1:"L";s:11:"margin_left";s:2:"10";s:10:"margin_top";s:2:"15";s:12:"margin_right";s:2:"10";s:13:"margin_bottom";s:2:"10";}s:6:"header";a:3:{s:4:"left";a:3:{s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"12";s:4:"text";s:22:"kOOL - the church tool";}s:6:"center";a:3:{s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"12";s:4:"text";s:0:"";}s:5:"right";a:3:{s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"12";s:4:"text";s:0:"";}}s:6:"footer";a:3:{s:4:"left";a:3:{s:4:"font";s:5:"arial";s:8:"fontsize";s:2:"11";s:4:"text";s:0:"";}s:6:"center";a:3:{s:4:"font";s:5:"arial";s:8:"fontsize";s:2:"11";s:4:"text";s:18:"- [[PageNumber]] -";}s:5:"right";a:3:{s:4:"font";s:5:"arial";s:8:"fontsize";s:2:"11";s:4:"text";s:46:"[[Day]].[[Month]].[[Year]] [[Hour]]:[[Minute]]";}}s:9:"headerrow";a:3:{s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"11";s:9:"fillcolor";s:3:"204";}s:18:"columns_datafields";b:0;s:4:"sort";s:8:"nachname";s:10:"sort_order";s:3:"ASC";s:12:"col_template";a:1:{s:8:"_default";a:2:{s:4:"font";s:5:"arial";s:8:"fontsize";s:2:"11";}}}');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_reservation`
--

CREATE TABLE `ko_reservation` (
  `id` mediumint(9) NOT NULL auto_increment,
  `item_id` mediumint(9) default NULL,
  `startdatum` date default NULL,
  `enddatum` date default NULL,
  `startzeit` time default NULL,
  `endzeit` time default NULL,
  `zweck` varchar(255) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `telefon` varchar(50) NOT NULL default '',
  `comments` text NOT NULL,
  `code` varchar(32) NOT NULL default '',
  `cdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_change` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_id` mediumint(6) NOT NULL default '0',
  `serie_id` mediumint(9) NOT NULL,
  `linked_items` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `serie_id` (`serie_id`),
  KEY `item_id` (`item_id`),
  KEY `user_id` (`user_id`),
  KEY `startdatum` (`startdatum`),
  KEY `last_change` (`last_change`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_reservation`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_reservation_mod`
--

CREATE TABLE `ko_reservation_mod` (
  `id` mediumint(9) NOT NULL auto_increment,
  `item_id` mediumint(9) default NULL,
  `startdatum` date default NULL,
  `enddatum` date default NULL,
  `startzeit` time default NULL,
  `endzeit` time default NULL,
  `zweck` varchar(255) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `telefon` varchar(50) NOT NULL default '',
  `comments` text NOT NULL,
  `code` varchar(32) NOT NULL default '',
  `cdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_change` datetime NOT NULL default '0000-00-00 00:00:00',
  `user_id` mediumint(6) NOT NULL default '0',
  `serie_id` mediumint(9) NOT NULL,
  `linked_items` text NOT NULL,
  `_event_id` mediumint(9) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `serie_id` (`serie_id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_reservation_mod`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_resgruppen`
--

CREATE TABLE `ko_resgruppen` (
  `id` smallint(6) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_resgruppen`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_resitem`
--

CREATE TABLE `ko_resitem` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(100) default NULL,
  `beschreibung` text NOT NULL,
  `bild` varchar(255) NOT NULL default '',
  `farbe` varchar(6) NOT NULL default '',
  `gruppen_id` smallint(4) NOT NULL default '0',
  `moderation` smallint(4) NOT NULL default '0',
  `linked_items` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_resitem`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_settings`
--

CREATE TABLE `ko_settings` (
  `key` varchar(100) NOT NULL default '',
  `value` text NOT NULL,
  PRIMARY KEY  (`key`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_settings`
--

INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_leute_cols', 'vorname,nachname,adresse,plz,ort');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('leute_col_name', 'a:3:{s:2:"nl";a:31:{s:5:"famid";s:5:"Gezin";s:6:"anrede";s:6:"Aanhef";s:4:"firm";s:7:"Bedrijf";s:10:"department";s:8:"Afdeling";s:7:"vorname";s:8:"Voornaam";s:8:"nachname";s:10:"Achternaam";s:7:"adresse";s:5:"Adres";s:14:"adresse_zusatz";s:12:"Adresregel 2";s:3:"plz";s:8:"Postcode";s:3:"ort";s:10:"Woonplaats";s:4:"land";s:4:"Land";s:4:"telp";s:14:"Telefoon thuis";s:4:"telg";s:13:"Telefoon werk";s:5:"natel";s:6:"Mobiel";s:3:"fax";s:3:"Fax";s:5:"email";s:6:"E-mail";s:3:"web";s:3:"URL";s:12:"geburtsdatum";s:13:"Geboortedatum";s:10:"zivilstand";s:17:"Burgerlijke staat";s:10:"geschlecht";s:8:"Geslacht";s:6:"dienst";s:4:"Team";s:12:"dienstleiter";s:10:"Teamleider";s:5:"memo1";s:5:"Memo1";s:5:"memo2";s:5:"Memo2";s:6:"kinder";s:8:"Kinderen";s:2:"kg";s:8:"Celgroep";s:9:"kg_leiter";s:9:"CG leider";s:10:"lastchange";s:16:"Laatst gewijzigd";s:11:"famfunction";s:9:"Gezinsrol";s:6:"groups";s:7:"Groepen";s:6:"hidden";s:9:"Verborgen";}s:2:"en";a:31:{s:5:"famid";s:6:"Family";s:6:"anrede";s:10:"Salutation";s:4:"firm";s:7:"Company";s:10:"department";s:10:"Department";s:7:"vorname";s:8:"Forename";s:8:"nachname";s:7:"Surname";s:7:"adresse";s:7:"Address";s:14:"adresse_zusatz";s:6:"Line 2";s:3:"plz";s:9:"Post code";s:3:"ort";s:9:"Town/City";s:4:"land";s:7:"Country";s:4:"telp";s:7:"Home no";s:4:"telg";s:7:"Work no";s:5:"natel";s:6:"Mobile";s:3:"fax";s:3:"Fax";s:5:"email";s:5:"Email";s:3:"web";s:3:"URL";s:12:"geburtsdatum";s:3:"DOB";s:10:"zivilstand";s:14:"Marital Status";s:10:"geschlecht";s:3:"Sex";s:6:"dienst";s:4:"Team";s:12:"dienstleiter";s:11:"Team Leader";s:5:"memo1";s:7:"Notes 1";s:5:"memo2";s:7:"Notes 2";s:6:"kinder";s:8:"Children";s:2:"kg";s:10:"Smallgroup";s:9:"kg_leiter";s:9:"SG Leader";s:10:"lastchange";s:11:"Last change";s:11:"famfunction";s:11:"Family role";s:6:"groups";s:6:"Groups";s:6:"hidden";s:6:"Hidden";}s:2:"de";a:31:{s:5:"famid";s:7:"Familie";s:6:"anrede";s:6:"Anrede";s:4:"firm";s:5:"Firma";s:10:"department";s:9:"Abteilung";s:7:"vorname";s:7:"Vorname";s:8:"nachname";s:8:"Nachname";s:7:"adresse";s:7:"Adresse";s:14:"adresse_zusatz";s:13:"AdresseZusatz";s:3:"plz";s:3:"PLZ";s:3:"ort";s:3:"Ort";s:4:"land";s:4:"Land";s:4:"telp";s:4:"TelP";s:4:"telg";s:4:"TelG";s:5:"natel";s:12:"Mobiltelefon";s:3:"fax";s:3:"Fax";s:5:"email";s:6:"E-Mail";s:3:"web";s:3:"Web";s:12:"geburtsdatum";s:12:"Geburtsdatum";s:10:"zivilstand";s:10:"Zivilstand";s:10:"geschlecht";s:10:"Geschlecht";s:6:"dienst";s:6:"Dienst";s:12:"dienstleiter";s:12:"Dienstleiter";s:5:"memo1";s:5:"Memo1";s:5:"memo2";s:5:"Memo2";s:6:"kinder";s:6:"Kinder";s:2:"kg";s:2:"KG";s:9:"kg_leiter";s:9:"KG-Leiter";s:10:"lastchange";s:15:"LetzteAenderung";s:11:"famfunction";s:11:"FamFunktion";s:6:"groups";s:7:"Gruppen";s:6:"hidden";s:9:"Versteckt";}}');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_perm_filter_ende', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_perm_filter_start', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_perm_filter_ende', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_groups', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_groups', 'list_groups');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_show_persondata', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_passed_groups', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('geburtstagsliste_deadline_plus', '21');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('geburtstagsliste_deadline_minus', '5');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_leute', '50');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_name', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_email', 'kOOL@churchtool.org');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_phone', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_url', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('ps_filter_sel_ds1_koi[ko_donations][person][0]', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_pdf_week_start', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_daten', '50');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_address', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_zip', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('info_city', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_logins', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_reservation', '50');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('cache_sms_balance', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('birthday_filter', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_logs', '50');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_dp', '30');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_mailtext_1', 'Rota <MONTH> <YEAR> for <TEAMNAME>\r\n\r\nPlease assign the team members for the following events by <DEADLINE>:\r\n<EVENTS>\r\n\r\nThanks');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_mailtext_2', 'Please find the new rota attached to this email.\r\n\r\nThank you for your help.');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_deadline_tag', '4');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_deadline_woche', '2');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_titel', 'Rota');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_namenformat', '2');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_fontsize', '10');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_dienste', '2');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_admin', 'set_layout');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_daten', 'show_cal_monat');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_dp', 'show_dp');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_leute', 'show_all');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_reservation', 'show_cal_monat');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_fileshare', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('modules_dropdown', 'ja');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('fileshare_mailtext', 'You have received a file from <ABSENDER> (<ABSENDEREMAIL>). The following comments were added:\r\n---\r\n<TEXT>\r\n---\r\nDownload your file here: <LINK>');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_fileshare', 'inbox');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_max_templates', '3');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_tools', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_kg', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_dateres_combined', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('cal_woche_start', '6');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('cal_woche_end', '22');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('login_edit_person', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('cal_jahr_num', '6');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_superdienste', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('default_view_tapes', 'list_tapes');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_tapes', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('tapes_new_plus', '7');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('tapes_new_minus', '21');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('tapes_preacher_from_dienst', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('tapes_guess_series', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('tapes_clear_printqueue', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('familie_col_name', 'a:3:{s:2:"de";a:10:{s:8:"nachname";s:8:"Nachname";s:7:"adresse";s:7:"Adresse";s:14:"adresse_zusatz";s:14:"Adresse Zusatz";s:3:"plz";s:3:"PLZ";s:3:"ort";s:3:"Ort";s:4:"land";s:4:"Land";s:4:"telp";s:5:"Tel P";s:9:"famanrede";s:15:"Familien-Anrede";s:12:"famfirstname";s:16:"Familien-Vorname";s:11:"famlastname";s:17:"Familien-Nachname";}s:2:"en";a:10:{s:8:"nachname";s:7:"Surname";s:7:"adresse";s:7:"Address";s:14:"adresse_zusatz";s:14:"Address line 2";s:3:"plz";s:9:"Post code";s:3:"ort";s:9:"Town/City";s:4:"land";s:7:"Country";s:4:"telp";s:10:"Home Phone";s:9:"famanrede";s:17:"Family Salutation";s:12:"famfirstname";s:16:"Family Firstname";s:11:"famlastname";s:15:"Family Lastname";}s:2:"nl";a:10:{s:8:"nachname";s:10:"Achternaam";s:7:"adresse";s:5:"Adres";s:14:"adresse_zusatz";s:12:"Adresregel 2";s:3:"plz";s:8:"Postcode";s:3:"ort";s:10:"Woonplaats";s:4:"land";s:4:"Land";s:4:"telp";s:14:"Telefoon thuis";s:9:"famanrede";s:12:"Aanhef gezin";s:12:"famfirstname";s:0:"";s:11:"famlastname";s:0:"";}}');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_perm_filter_start', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_freetext_dienste', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_mandatory', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_pdf_show_time', '2');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_pdf_show_time', '2');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_send_email', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_allow_multires_for_guest', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('show_limit_donations', '20');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('sms_country_code', '41');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('change_password', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_mark_sunday', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_mark_sunday', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('leute_hidden_mode', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_teamrole', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_leaderrole', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_orderby', 'vorname');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_pdf_show_comment', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_pdf_show_comment', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_monthly_title', 'eventgruppen_id');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_monthly_title', 'item_id');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_mark_empty', '0');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('daten_title_length', '30');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_title_length', '30');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_use_presets', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_commentrow', '');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_use_colors', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('res_pdf_week_start', '1');
INSERT INTO `ko_settings` (`key`, `value`) VALUES('dp_months_back', '3');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tapes`
--

CREATE TABLE `ko_tapes` (
  `id` mediumint(9) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `subtitle` varchar(255) NOT NULL default '',
  `preacher` varchar(255) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `group_id` mediumint(9) NOT NULL,
  `serie_id` mediumint(9) NOT NULL,
  `item_number` varchar(200) NOT NULL,
  `price` float NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tapes`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tapes_groups`
--

CREATE TABLE `ko_tapes_groups` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `printname` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tapes_groups`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tapes_printlayout`
--

CREATE TABLE `ko_tapes_printlayout` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `default` tinyint(4) NOT NULL default '0',
  `data` text NOT NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

--
-- Daten fr Tabelle `ko_tapes_printlayout`
--

INSERT INTO `ko_tapes_printlayout` (`id`, `name`, `default`, `data`) VALUES(2, 'Tapes 6x2', 0, 'a:6:{s:10:"page_width";s:3:"210";s:11:"page_height";s:3:"297";s:5:"items";s:2:"12";s:5:"rootx";a:12:{i:0;s:2:"12";i:1;s:3:"110";i:2;s:2:"12";i:3;s:3:"110";i:4;s:2:"12";i:5;s:3:"110";i:6;s:2:"12";i:7;s:3:"110";i:8;s:2:"12";i:9;s:3:"110";i:10;s:2:"12";i:11;s:3:"110";}s:5:"rooty";a:12:{i:0;s:2:"15";i:1;s:2:"15";i:2;s:2:"62";i:3;s:2:"62";i:4;s:3:"109";i:5;s:3:"109";i:6;s:3:"156";i:7;s:3:"156";i:8;s:3:"203";i:9;s:3:"203";i:10;s:3:"250";i:11;s:3:"250";}s:6:"layout";a:8:{s:5:"title";a:6:{s:2:"do";i:1;s:1:"x";s:1:"3";s:1:"y";s:1:"2";s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"10";s:5:"align";s:1:"L";}s:8:"subtitle";a:1:{s:2:"do";i:0;}s:4:"date";a:6:{s:2:"do";i:1;s:1:"x";s:2:"85";s:1:"y";s:1:"7";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"R";}s:5:"group";a:1:{s:2:"do";i:0;}s:5:"serie";a:1:{s:2:"do";i:0;}s:8:"preacher";a:6:{s:2:"do";i:1;s:1:"x";s:1:"3";s:1:"y";s:1:"7";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"L";}s:11:"item_number";a:1:{s:2:"do";i:0;}s:5:"price";a:1:{s:2:"do";i:0;}}}');
INSERT INTO `ko_tapes_printlayout` (`id`, `name`, `default`, `data`) VALUES(1, 'List', 0, 'a:6:{s:10:"page_width";s:3:"210";s:11:"page_height";s:3:"297";s:5:"items";s:2:"50";s:5:"rootx";a:50:{i:0;s:2:"20";i:1;s:2:"20";i:2;s:2:"20";i:3;s:2:"20";i:4;s:2:"20";i:5;s:2:"20";i:6;s:2:"20";i:7;s:2:"20";i:8;s:2:"20";i:9;s:2:"20";i:10;s:2:"20";i:11;s:2:"20";i:12;s:2:"20";i:13;s:2:"20";i:14;s:2:"20";i:15;s:2:"20";i:16;s:2:"20";i:17;s:2:"20";i:18;s:2:"20";i:19;s:2:"20";i:20;s:2:"20";i:21;s:2:"20";i:22;s:2:"20";i:23;s:2:"20";i:24;s:2:"20";i:25;s:2:"20";i:26;s:2:"20";i:27;s:2:"20";i:28;s:2:"20";i:29;s:2:"20";i:30;s:2:"20";i:31;s:2:"20";i:32;s:2:"20";i:33;s:2:"20";i:34;s:2:"20";i:35;s:2:"20";i:36;s:2:"20";i:37;s:2:"20";i:38;s:2:"20";i:39;s:2:"20";i:40;s:2:"20";i:41;s:2:"20";i:42;s:2:"20";i:43;s:2:"20";i:44;s:2:"20";i:45;s:2:"20";i:46;s:2:"20";i:47;s:2:"20";i:48;s:2:"20";i:49;s:2:"20";}s:5:"rooty";a:50:{i:0;s:2:"30";i:1;s:2:"35";i:2;s:2:"40";i:3;s:2:"45";i:4;s:2:"50";i:5;s:2:"55";i:6;s:2:"60";i:7;s:2:"65";i:8;s:2:"70";i:9;s:2:"75";i:10;s:2:"80";i:11;s:2:"85";i:12;s:2:"90";i:13;s:2:"95";i:14;s:3:"100";i:15;s:3:"105";i:16;s:3:"110";i:17;s:3:"115";i:18;s:3:"120";i:19;s:3:"125";i:20;s:3:"130";i:21;s:3:"135";i:22;s:3:"140";i:23;s:3:"145";i:24;s:3:"150";i:25;s:3:"155";i:26;s:3:"160";i:27;s:3:"165";i:28;s:3:"170";i:29;s:3:"175";i:30;s:3:"180";i:31;s:3:"185";i:32;s:3:"190";i:33;s:3:"195";i:34;s:3:"200";i:35;s:3:"205";i:36;s:3:"210";i:37;s:3:"215";i:38;s:3:"220";i:39;s:3:"225";i:40;s:3:"230";i:41;s:3:"235";i:42;s:3:"240";i:43;s:3:"245";i:44;s:3:"250";i:45;s:3:"255";i:46;s:3:"260";i:47;s:3:"265";i:48;s:3:"270";i:49;s:3:"275";}s:6:"layout";a:8:{s:5:"title";a:6:{s:2:"do";i:1;s:1:"x";s:1:"0";s:1:"y";s:1:"0";s:4:"font";s:6:"arialb";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"L";}s:8:"subtitle";a:1:{s:2:"do";i:0;}s:4:"date";a:6:{s:2:"do";i:1;s:1:"x";s:3:"170";s:1:"y";s:1:"0";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"R";}s:5:"group";a:1:{s:2:"do";i:0;}s:5:"serie";a:1:{s:2:"do";i:0;}s:8:"preacher";a:6:{s:2:"do";i:1;s:1:"x";s:3:"100";s:1:"y";s:1:"0";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"L";}s:11:"item_number";a:1:{s:2:"do";i:0;}s:5:"price";a:1:{s:2:"do";i:0;}}}');
INSERT INTO `ko_tapes_printlayout` (`id`, `name`, `default`, `data`) VALUES(3, 'Tapes 6x1', 1, 'a:6:{s:10:"page_width";s:3:"210";s:11:"page_height";s:3:"297";s:5:"items";s:1:"6";s:5:"rootx";a:6:{i:0;s:2:"12";i:1;s:2:"12";i:2;s:2:"12";i:3;s:2:"12";i:4;s:2:"12";i:5;s:2:"12";}s:5:"rooty";a:6:{i:0;s:2:"15";i:1;s:2:"62";i:2;s:3:"109";i:3;s:3:"156";i:4;s:3:"203";i:5;s:3:"250";}s:6:"layout";a:8:{s:5:"title";a:6:{s:2:"do";i:1;s:1:"x";s:1:"3";s:1:"y";s:1:"2";s:4:"font";s:6:"arialb";s:8:"fontsize";s:2:"10";s:5:"align";s:1:"L";}s:8:"subtitle";a:1:{s:2:"do";i:0;}s:4:"date";a:6:{s:2:"do";i:1;s:1:"x";s:2:"85";s:1:"y";s:1:"7";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"R";}s:5:"group";a:1:{s:2:"do";i:0;}s:5:"serie";a:1:{s:2:"do";i:0;}s:8:"preacher";a:6:{s:2:"do";i:1;s:1:"x";s:1:"3";s:1:"y";s:1:"7";s:4:"font";s:5:"arial";s:8:"fontsize";s:1:"9";s:5:"align";s:1:"L";}s:11:"item_number";a:1:{s:2:"do";i:0;}s:5:"price";a:1:{s:2:"do";i:0;}}}');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tapes_series`
--

CREATE TABLE `ko_tapes_series` (
  `id` mediumint(9) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `printname` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tapes_series`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tracking`
--

CREATE TABLE `ko_tracking` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `group_id` mediumint(9) NOT NULL default '0',
  `name` varchar(200) NOT NULL,
  `label_value` varchar(200) NOT NULL,
  `types` text NOT NULL,
  `mode` varchar(10) NOT NULL,
  `filter` text NOT NULL,
  `date_mode` varchar(100) NOT NULL,
  `date_eventgroup` mediumint(9) NOT NULL,
  `date_weekdays` varchar(20) NOT NULL,
  `dates` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `group_id` (`group_id`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tracking`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tracking_entries`
--

CREATE TABLE `ko_tracking_entries` (
  `id` mediumint(8) unsigned NOT NULL auto_increment,
  `lid` mediumint(9) NOT NULL,
  `tid` mediumint(9) NOT NULL,
  `date` date NOT NULL,
  `type` varchar(200) NOT NULL,
  `value` varchar(200) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `tidliddate` (`tid`,`lid`,`date`),
  KEY `tid` (`tid`),
  KEY `tiddate` (`tid`,`date`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tracking_entries`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_tracking_groups`
--

CREATE TABLE `ko_tracking_groups` (
  `id` mediumint(9) unsigned NOT NULL auto_increment,
  `name` varchar(200) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_tracking_groups`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `ko_userprefs`
--

CREATE TABLE `ko_userprefs` (
  `user_id` mediumint(9) NOT NULL default '0',
  `type` varchar(50) NOT NULL default '',
  `key` varchar(50) NOT NULL default '',
  `value` text NOT NULL,
  KEY `user_id` (`user_id`),
  KEY `type` (`type`)
) TYPE=MyISAM;

--
-- Daten fr Tabelle `ko_userprefs`
--

INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'submenu_daten_left', 'termine,termingruppen,export');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'submenu_reservation_left', 'reservationen,objekte,moderation,export');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'submenu_reservation_right', 'filter,objektbeschreibungen,itemlist_objekte');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'front_modules_left', 'daten_cal');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'front_modules_center', 'news');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'front_modules_right', 'adressaenderung,dienstplan');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'show_limit_daten', '20');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'cal_jahr_num', '6');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'show_limit_reservation', '20');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'default_view_daten', 'show_cal_monat');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'default_view_reservation', 'show_cal_monat');
INSERT INTO `ko_userprefs` (`user_id`, `type`, `key`, `value`) VALUES(2, '', 'submenu_daten_right', 'filter,itemlist_termingruppen');
